bootstrap	digest>=20211023	../../pkgtools/digest
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	automake>=1.9	../../devel/automake
tool	autoconf>=2.58	../../devel/autoconf
tool	perl>=5.0	../../lang/perl5
tool	pkgconf-[0-9]*	../../devel/pkgconf
tool	distcc-[0-9]*	../../devel/distcc
tool	cwrappers>=20150314	../../pkgtools/cwrappers
full	libltdl>=2.4.2	../../devel/libltdl
full	boehm-gc>=7.4	../../devel/boehm-gc
